@charset "UTF-8";
/*************************************************************************
	
	Site ::		TimothyRoche.com
	File ::		tr_main.css
	Author::	Timothy Roche | http://www.timothyroche.com
	
*************************************************************************/

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}
	body {
		background:url(../../images/bg.png) repeat;
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	
	/* remember to define focus styles! */
	:focus {
		outline: 0;
	}
	
	/* remember to highlight inserts somehow! */
	ins {
		text-decoration: none;
	}
	del {
		text-decoration: line-through;
	}
	
	/* tables still need 'cellspacing="0"' in the markup */
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	a {
		color:#a40f0f;
		text-decoration:none;
	}
		a:hover {
			text-decoration:underline;	
		}
	.altText {
		width:0; height:0;
		display:block;
		overflow:hidden;
	}
	.cleaner {
		border:0;
		margin:0; padding:0;
		height:0px;
		background:transparent;
		overflow:hidden;
		font-size:1px;
		clear:both;
	}
	.clearfix:after {
		content: ".";
		height:0;
		display: block;
		clear:both;
		visibility:hidden;
		line-height:0;
	}
	.clearfix {
		display:inline-block;
	}	
	html[xmlns] .clearfix {
		display:block;
	}
	* html .clearfix {
		height:1%;
	}
	
	/*************************************************************************
	Main Styles
	**************************************************************************/
	#main {
		width:960px; min-height:795px;	
		margin:0 auto;
		background:url(../../images/content_bg.png) 6px 0 repeat-y;
	}	
	#header {
		border-bottom:solid 1px #000;
		width:919px;
		padding:0 14px 20px 14px; margin:0 0 0 12px;	
	}
	h1 {
		width:373px; height:56px;
		margin:21px 0 0 0;
		background:url(../../images/h1_timothyroche.png) 0 0 no-repeat;
		float:left;
	}
	.links {
		margin:10px 0 0 0;
		float:right;			
	}
	.social {
		margin:4px 0 13px;
		float:right;
	}
		.social li {
			margin:0 11px 0 0;
			position:relative;
			float:left;
		}
			.social li.phone {
				margin:0 10px 0 0;	
			}
			.social li a {
				height:32px;
				background:url(../../images/social.png) 0 0 no-repeat;
				background-position:0 -1px;
				display:block;
			}
			.social li.email a {
				width:32px;
			}
				.social li.email a:hover {
					background-position:0 -32px;
				}	
				.social li.email .emailHover {
					border:solid 1px #A40F0F;
					padding:4px;
					background:#fff;
					position:absolute;
					font-family:"Courier New", Courier, monospace;
					left:-184px; bottom:2px;
				}	
			.social li.phone a {
				width:31px;
				background-position:-32px -1px;
			}
				.social li.phone a:hover {
					background-position:-32px -32px;
				}
				.social li.phone .number {
					border:solid 1px #A40F0F;
					width:120px;
					padding:4px;
					background:#fff;
					position:absolute;
					font-family:"Courier New", Courier, monospace;
					left:-184px; bottom:2px;
				}	
			.social li.linkedIn a {
				width:30px;
				background-position:-63px -1px;
			}
				.social li.linkedIn a:hover {
					background-position:-63px -32px;
				}
	.nav {
		margin:0 10px 0 0;
		float:right;
	}
		.nav li {
			margin:0 13px 0 0; padding:0 13px 0 0;
			background:url(../../images/nav_divider.png) right 3px no-repeat;
			font:normal 15px "Courier New", Courier, monospace;
			float:left;	
			text-transform:lowercase;
		}
			/*.nav li:last-child {
				margin:0; padding:0;
				background:none;
			}*/	
			.nav li.resume {
				margin:0; padding:0;
				background:none;	
			}
	#content {
		padding:35px 0 0 35px;  
	}
		#content li {
			margin:0 0 50px 0;	
		}
		#content .image {
			width:414px; height:303px;
			margin:0 46px 0 24px;
			background:url(../../images/bg_frame.png) -1px 2px no-repeat;
			display:inline;
			float:left;
		}
		#content .image .container {
			height:298px;
			overflow:hidden;
			position:relative;
		}
			#content .image img {
				position:absolute;
				z-index:5;
			}
				#content .image img.bw {
					z-index:4;
				}	
			#content .image .overlay {
				width:409px;
				padding:11px 0;
				background:url(../../images/bg_overlay.png) 0 0 repeat;
				position:absolute;
				z-index:11;
				bottom:-62px;
			}
				#content .image .overlay .w {
					width:64px; height:40px;
					margin:0 5px 0 12px;
					background:url(../../images/wikipedia.png) 0 0 no-repeat;
					float:left;
				}
				#content .image .overlay .text {
					width:300px;
					margin:5px 0 0 0;
					font:italic 11px/16px Tahoma, Geneva, sans-serif;
					color:#fff;
					float:left;
					
				}
		#content .info {
			width:410px;
			margin:23px 0 0 0;
			font:normal 15px Tahoma, Geneva, sans-serif;
			float:left;
		}
			#content .info li {
				height:50px;	
				padding:11px 0 0 41px;
			}
				#content .info li.question {
					margin:0 0 8px 0;
					background:url(../../images/question.png) 13px 0 no-repeat;	
					font-size:20px;
					padding-left:70px;
				}
				#content .info li.code {
					margin:0 0 15px 0; padding:11px 0 0 69px;
					background:url(../../images/tag.png) 0 0 no-repeat;	
				}
				#content .info li.at {
					margin:0 0 11px 0; padding:6px 0 0 69px;
					background:url(../../images/at.png) 13px 0 no-repeat;	
				}
				#content .info li.star {
					padding:1px 0 0 69px;
					background:url(../../images/asterisk.png) 16px 0 no-repeat;	
				}
	#footer {
		height:58px;
		padding:24px 16px 50px 0;
		background:url(../../images/bg_endMe.png) 575px 20px no-repeat;
		font:normal 11px Tahoma, Geneva, sans-serif;
	}
		#footer .nav {
			margin-top:37px;
			margin-right:10px;
		}
	a.btn_backToTop {
		width:100px;
		background:url(../../images/back_to_top.png) 0 2px no-repeat;
		padding:0 0 0 15px; margin:0 0 0 20px;
		font:normal 11px Tahoma, Geneva, sans-serif;
		display:block;
	}	
	
	
	
	
	
	
	